
Katello - Bug #6360

Enable puppet management for pulp

06/24/2014 03:39 PM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Installer   

Target version: Katello 2.0   

Difficulty: medium Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1020912 Red Hat JIRA:  

Pull request:    

Description

New feature is being added to pulp to manage puppet files (in puppet_etc_t domain). We need to turn this on.

Since this is good for upstream, I am opening this ticket. Please discuss.

https://bugzilla.redhat.com/show_bug.cgi?id=1020912

Associated revisions

Revision eda46438 - 06/25/2014 04:55 AM - Lukas Zapletal 

Refs #6360 - enable pulp_manage_puppet selinux boolean

Revision d28c07ef - 06/25/2014 09:10 AM - Eric Helms

Merge pull request #20 from lzap/pulp-manage-puppet

Refs #6360 - enable pulp_manage_puppet selinux boolean

Revision 10e57176 - 06/25/2014 02:58 PM - Lukas Zapletal 

Refs #6360 - Updated pulp module to include selinux fix

History

#1 - 06/24/2014 03:40 PM - Lukas Zapletal

https://github.com/theforeman/foreman-selinux/pull/23 pushed

#2 - 06/25/2014 07:45 AM - Dominic Cleal

- Status changed from Ready For Testing to Rejected

#3 - 06/25/2014 08:58 AM - Lukas Zapletal

- Status changed from Rejected to Ready For Testing

Please change the component to Katello Installer, I don't have permissions it seems.

https://github.com/Katello/puppet-pulp/pull/20

#4 - 06/25/2014 09:03 AM - Dominic Cleal

- Project changed from SELinux to Katello

- Category changed from Packaging to Installer

- Triaged set to No

#5 - 06/27/2014 03:24 PM - Eric Helms

- Target version set to 48

- Difficulty set to medium
- Triaged changed from No to Yes

#6 - 06/27/2014 03:24 PM - Eric Helms

- Status changed from Ready For Testing to Closed

#7 - 08/22/2014 08:58 AM - Eric Helms

- translation missing: en.field_release set to 13
